API sandbox

From IT-help UiB

JavaScript is required to use the API sandbox.